/*---Reset CSS---*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	text-decoration: none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*---全部共用---*/
*{
	margin: 0;
	padding: o;
	box-sizing: border-box;
}

html, body{
	font-family:Arial, Helvetica, "微軟正黑體",sans-serif;  /*依序排列  PC、IOS、手機  用字型*/
	-webkit-text-size-adjust:none;  /*蘋果手機旋轉時字體不放大設定*/
	font-size: 16px;
}

/*==========電腦版==========*/

html, body{
	background-color: #ffa1e7;
	width: 100%;
	height: auto;
}

/*---最外圍---*/
.ALL{
	width: 100%;
	height: 0;
	/*padding-bottom: 88.8%;背景圖寬高比例
	background-image: url(../202205etungo_BG.jpg);*/
	background-size: cover;
	background-position: center top;
}
	
/*---外圍WRAPPER---*/
.WRAPPER{
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

/*---主視覺---*/
header{
	width: 100%;
	height: auto;
	position: relative;
}

header h1{
	text-indent: -9999px;
}

/*---左上 e同購logo---*/
header .LOGO{
	position: absolute;
	top: 10px;
	left: 30px;
}
	
/*---右上 登入line icon---*/
header .LINE{
	position: absolute;
	top: 13px;
	right: 60px;
}

/*---右上 FB同樂會 icon---*/
header .FB{
	position: absolute;
	top: 13px;
	right: 20px;
}
	
/*---右上 FB分享 icon---*/
.fb_share{
	position: absolute;
	top: 20px;
	right:60px;
}
	
/*---主視覺AD---*/
header .AD{
	width: 100%;
	height: auto;
	margin: 0px auto;
}
	
header .AD img{
	width: 100%;
	height: auto;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
/*	padding-left: 7em;*/
/*	margin-top: -1em;*/
}

.HOT{
	width: 100%;
	height: auto;
	margin-top: 1em;
}

main .TIT{
	clear: both;
	width: 100%;
	height: auto;
}

main .TIT h3{
	width: 100%;
	height: auto;
	text-align: center;
	background-color: #DE004A;
	
}

h3 a{
	font-size: 1.7em;
	line-height: 2em;
	color: #ffffff;
	letter-spacing: 1em;
}

.PRODUCT{
	clear: both;
	margin-top: -2.2em;
}

.PRODUCT img{
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
}

.BN{
	width: 100%;
	height: auto;
}

.BN img{
	width: 100%;
	height: auto;
	float: left;
}

.BN2{
	width: 100%;
	height: auto;
}

.BN2 img{
	width: 50%;
	height: auto;
	float: left;
}

.BN3{
	width: 100%;
	height: auto;
}

.BN3 img{
	width: 33.33%;
	height: auto;
	float: left;
}

.BN4{
	width: 100%;
	height: auto;
}

.BN4 img{
	width: 25%;
	height: auto;
	float: left;
}

.BN5{
	width: 100%;
	height: auto;
}

.BN5 img{
	width: 20%;
	height: auto;
	float: left;
}

.BN6{
	width: 100%;
	height: auto;
}

.BN6 img{
	width: 16.66%;
	height: auto;
	float: left;
}

.SUPER{
	clear: both;
	width: 100%;
	height: auto;
}

img{
	padding: 0.3em;
}

img:hover{
	transform: scale(1.01);
	filter: brightness(1.08) contrast(100%);/*CSS3圖片變亮濾鏡*/
}
	
/*---頁尾版權宣告---*/
footer{
	clear: both;
	width: 100%;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
}

footer p{
	text-align: center;
	line-height: 1.6;
	color: #ffffff;
	font-size: 13px;
}

footer a{
	text-decoration: none;
	color: #ffffff;
}

/*==========手機版==========*/
@media screen and (max-width:767px){
	
	*{
		box-sizing: border-box;
	}
	html, body{
		width: 100%;
		height: 100%;
	}

	/*---最外圍---*/
	.ALL{
		width: 100%;
		height: 0;
		padding-bottom: 50%;/*背景圖寬高比例*/
	}
	
	/*---外圍WRAPPER---*/
	.WRAPPER{
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}

	/*---主視覺---*/
	header{
		width: 100%;
		height: auto;
		position: relative;
	}

	header h1{
		text-indent: -9999px;
		width: 100%;
		height: 60px;
		background-color: rgba(0,0,0,0.20);
		margin-top: 0;
	}

	/*---左上 e同購logo---*/
	header .LOGO{
		position: absolute;
		top: 12px;
		left: 16px;
		width: 120px;
		height: 44px;
	}
	
	/*---右上 登入line icon---*/
	header .LINE{
		position: absolute;
		top: 12px;
		right: 70px;
	}
	/*---右上 FB同樂會 icon---*/
	header .FB{
		position: absolute;
		top: 12px;
		right: 20px;
	}
	
	/*---右上 FB分享 icon---*/
	.fb_share{
		position: absolute;
		top: 20px;
		right:60px;
	}
	
	/*---主視覺AD---*/
	header .AD{
		width: 100%;
		height: auto;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	
	header .AD a{
	}
	
	header .AD img{
		display: block;
		margin: auto;
		width: 100%;
		height: auto;
		padding-left: 0;
/*		margin-top: -2em;*/
		}
	
	header .AD .BN4_3{
		display: block;
		width: 100%;
		height: auto;
		margin-top: -1em;
	}
	
	header .AD .BN4_3 img{
		display: block;
		width: 100%;
		height: auto;
	}
	
	header .AD .BN4{
		display: none;
	}
	
	header .AD .BN4 img{
	}
	
	.HOT{
		margin-top: -1.5em;
	}
	
	main .TIT{
	}

	main .TIT h3{}
	
	main .TIT h3 a{
		font-size: 1.4em;
		line-height: 1.8em;
		letter-spacing: 0.2em;
	}
	
	.PRODUCT{
		margin-top: -1.2em;
	}

	.PRODUCT img{}
	
	.BN{}

	.BN img{}

	.BN2{}

	.BN2 img{
		width: 100%;
	}

	.BN3{}

	.BN3 img{
		width: 100%;
	}
	
	.BN4{}

	.BN4 img{
		width: 50%;
	}
	
	.BN5{}

	.BN5 img{
		width: 50%;
	}
	
	.BN6{}

	.BN6 img{
		width: 50%;
	}
	
	img{
		padding: 0.2em;
	}
	
	/*---頁尾版權宣告---*/
	footer{
		clear: both;
		width: 100%;
		height: auto;
/*		background-color: #a7292d;*/
		padding: 10px 0px;
	}

	footer p{
		width: 100%;
		height: 1.6;
		text-align: center;
		line-height: 1.6;
		color: #FFFFFF;
		font-size: 13px;
	}

	footer a{
		text-decoration: none;
		color: #FFFFFF;
	}
}